.Area{width:950px;margin:0 auto;background:#fff;}
body {
	text-align: center;
	margin:0 auto;
	padding:0;
	background: #FFF;
	font-size:12px;
	color:#000;
	background-color: #343434;
	background-image: url(http://i0.itc.cn/20081022/394_37a007db_888f_4b91_ba7d_a39c36cda156_0.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	background-position:top;
}

.cut0 {display:none;}
.cut1 {display:none;}
.cut2 {display:none;}

.contB {width:950px;
	margin:0 auto 5px;
	background:#fff;
	height: 351px;
	background-image: url(http://i5.itc.cn/20081022/589_9dd56ec1_20bf_4c29_bc2c_57e8e4547161_0.gif);
	background-repeat: no-repeat;
	background-position: top;}
.contB .column328 {
	width:400px;
	float:left;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ba96c48_7f8e_4d3d_ac74_4a4c3cc4d11a_0.jpg);
}
.contB .column590 {
	width:550px;
	float:right;
	margin-top: 70px;
}
.contB .column590 h5 {color:#333; line-height:22px;text-align:left; margin-top:20px; margin-bottom:7px; margin-left:12px; margin-right:18px;}
.contB .video{width:316px;float:left;margin-left:9px;display:inline;background:url(http://yule.sohu.com/upload/slh200806041208dsj/bg08.gif);height:258px;padding-top:6px;margin-bottom:10px;}

.contC {
	width:950px;
	margin:0 auto 5px;
	background:#fff;
	height: 351px;
	background-image: url(http://i8.itc.cn/20081022/589_68c5256c_7ac6_4594_8989_3983f22a1d51_0.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.contC .column328 {
	width:400px;
	float:left;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ba96c48_7f8e_4d3d_ac74_4a4c3cc4d11a_0.jpg);
}
.contC .column590 {
	width:550px;
	float:right;
	margin-top: 70px;
}
.contC .column590 h5 {color:#333; line-height:22px;text-align:left; margin-top:20px; margin-bottom:7px; margin-left:12px; margin-right:18px;}

.contD {
	width:950px;
	margin:0 auto 5px;
	background:#fff;
	height: 351px;
	background-image: url(http://i6.itc.cn/20081022/589_327d1d48_09c4_4273_b16e_c8c103dfe7d9_0.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.contD .column328 {
	width:400px;
	float:left;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ba96c48_7f8e_4d3d_ac74_4a4c3cc4d11a_0.jpg);
}
.contD .column590 {
	width:550px;
	float:right;
	margin-top: 70px;
}
.contD .column590 h5 {color:#333; line-height:22px;text-align:left; margin-top:20px; margin-bottom:7px; margin-left:12px; margin-right:18px;}

.contE {
	width:950px;
	margin:0 auto 5px;
	background:#fff;
	height: 351px;
	background-image: url(http://i3.itc.cn/20081022/589_34b60ae2_4df9_4a90_968e_99cbf25dc518_0.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.contE .column328 {
	width:400px;
	float:left;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ba96c48_7f8e_4d3d_ac74_4a4c3cc4d11a_0.jpg);
}
.contE .column590 {
	width:550px;
	float:right;
	margin-top: 70px;
}
.contE .column590 h5 {color:#333; line-height:22px;text-align:left; margin-top:20px; margin-bottom:7px; margin-left:12px; margin-right:18px;}
.contE .column590 h5 a{color:#333;}

.contF {
	width:950px;
	margin:0 auto 5px;
	background:#fff;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ac2642a_16bb_4b3d_88c6_394e99197f30_0.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.contF .column328 {
	width:400px;
	float:left;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ba96c48_7f8e_4d3d_ac74_4a4c3cc4d11a_0.jpg);}
.contF .column590 {
	width:550px;
	float:right;
	margin-top: 70px;
}
.contF .column590 h5 {color:#333; line-height:22px;text-align:left; margin-top:20px; margin-bottom:7px; margin-left:12px; margin-right:18px;}
.contF .column590 h5 a{color:#333;}

.contG {
	width:950px;
	margin:0 auto 5px;
	background:#fff;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_5127779b_0a04_4aaa_a58e_f02529b4bb03_0.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.contG .column328 {
	width:400px;
	float:left;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ba96c48_7f8e_4d3d_ac74_4a4c3cc4d11a_0.jpg);
}
.contG .column590 {
	width:550px;
	float:right;
	margin-top: 70px;
}
.contG .column590 h5 {color:#333; line-height:22px;text-align:left; margin-top:20px; margin-bottom:7px; margin-left:12px; margin-right:18px;}
.contG .column590 h5 a{color:#333;}

.contH {
	width:950px;
	margin:0 auto 5px;
	background:#fff;
	height: 351px;
	background-image: url(http://i7.itc.cn/20081022/589_31a52168_d339_4ab8_b1ab_efccf214d50c_0.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.contH .column328 {
	width:400px;
	float:left;
	height: 351px;
	background-image: url(http://i1.itc.cn/20081022/589_7ba96c48_7f8e_4d3d_ac74_4a4c3cc4d11a_0.jpg);
}
.contH .column590 {
	width:550px;
	float:right;
	margin-top: 70px;
}
.contH .column590 h5 {color:#333; line-height:22px;text-align:left; margin-top:20px; margin-bottom:7px; margin-left:12px; margin-right:18px;}
.contH .column590 h5 a{color:#333;}